html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: #000;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
#my-gui-container {
	position: absolute;
    right: 2%;   /* position inside relatively positioned parent */
	bottom: 4%;
    z-index: 0;   /* adjust as needed */
	//	transform: scale(1.25); 
}

/*
.divFloat {
	background-color: #000;
	color: #000;
	width: 100%;
	bottom:0px;
	min-height:100px;
	font: inherit;
	z-index: 2;
    position: absolute;
	 
}

canvas{ position: absolute; z-index: 1 }*/